var testbedWeicker = {
	"name": "Weicker",
	"centerLatLng": L.latLng(49.632158, 6.169048),
	"floors": [
			{
			"name": "Floor -2",
			"map": {
				"image": "weicker-e-2.png",
				"bounds": L.latLngBounds([
					//Bottom, left, top, right
					[49.631870, 6.168112],
					[49.632915, 6.169795]]),
			},
			"pointSets": [
				{
					"name": "Weicker Floor -2",
					"overview": {
						"centerLatLng": L.latLng(49.632402, 6.168878),
						"zoom": 20,
					},
					"points": [
						{"coords": [49.632170, 6.168801], "comment": ">Mid-road near 107<br>R 8.00, F 34.00"},
						{"coords": [49.631970, 6.169107], "comment": "Mid-corner near 120<br>RB 8.00, RF 4.00"},
						{"coords": [49.632051, 6.169253], "comment": "Mid-road near 123<br>L 3.50, R 8.00, F 40.40"},
						{"coords": [49.632158, 6.169428], "comment": "Mid-road near 130<br>L3.50, F 23.50"},
						{"coords": [49.632254, 6.169572], "comment": "Mid-corner near 139<br>RB 3.00 (to pillar), RF 8.00 (to wall)"},
						{"coords": [49.632462, 6.169277], "comment": "Mid-road near 152<br>R 8.00, B 34.30"},
						{"coords": [49.632667, 6.168971], "comment": "Mid-road, between 181 and 165<br>R 8.00, F 29.00"},
						
						{"coords": [49.632832, 6.168715], "comment": "Mid-corner 176<br>RB 8.00, RF 5.50, R 9.70 (to corner)"},
						{"coords": [49.632716, 6.168537], "comment": "Mid-road near 253<br>R 5.00, F 37.00"},
						{"coords": [49.632541, 6.168246], "comment": "Mid-corner near 83 (under the exit sign)<br>R 9.20 (to corner)"},
						{"coords": [49.632375, 6.168490], "comment": "Mid-road near 244<br>R 8.00, B 29.00"},
						{"coords": [49.632565, 6.168798], "comment": "Mid-road near 261<br>R 19.00, F 36.50"},
						{"coords": [49.632375, 6.169084], "comment": "Under the turn sign near 234/198<br>R 3.30 (to pillar), F 6.00 (to wall)"}, // was 49.632359, 6.169107
						{"coords": [49.632460, 6.168627], "comment": "Mid-road near 278<br>L 3.00, F 8.00 (to wall)"},
						{"coords": [49.632263, 6.168925], "comment": "Mid-road near pillar<br>R 3.00, F 35.70"}, // was 49.632255, 6.168935
						{"coords": [49.632630, 6.168391], "comment": "Mid-road near 251 (start point)<br>R 5.25, F 22.0"},
					]
				},
			]
		},
		{
			"name": "Floor 0",
			"map": {
				"image": "weicker-e00.png",
				"bounds": L.latLngBounds([
					//Bottom, left, top, right
					[49.631870, 6.168125],
					[49.632853, 6.169575]]),
			},
			"pointSets": [
				{
					"name": "Weicker Floor 0",
					"overview": {
						"centerLatLng": L.latLng(49.632402, 6.168878),
						"zoom": 20,
					},
					"points": [
						{"coords": [49.632749, 6.168675], "comment": "In front of non-numbered office door<br>L 1.00, F 1.50"},
						{"coords": [49.632724, 6.168641], "comment": "In front of non-numbered office door<br>L 1.00, F 5.00"},
						{"coords": [49.632702, 6.168603], "comment": "In front of non-numbered office door<br>L 1.00, F 8.70"},
						{"coords": [49.632680, 6.168568], "comment": "In front of D006<br>L 1.00, F 12.33 (line on carpet)"},
						{"coords": [49.632646, 6.168510], "comment": "In front of exit<br>L 1.00, F 17.84 (line on the floor)"},
						{"coords": [49.632624, 6.168469], "comment": "In front of D001<br>L 1.00, F 21.50"},
						{"coords": [49.632585, 6.168599], "comment": "Entrance fishtank<br>L 1.30, F 1.50"},
						{"coords": [49.632628, 6.168538], "comment": "In front of the right lift<br>R 1.50, F 4.75"},
						{"coords": [49.632609, 6.168564], "comment": "In front of the left lift<br>R 1.50, F 2.00"},
						{"coords": [49.632599, 6.168483], "comment": "Kitchen<br>L 0.80 (to cupboard), F 0.90 (to door)"},
						{"coords": [49.632607, 6.168409], "comment": "Copy room<br>L 1.50 (to glass), F 2.00"},
						{"coords": [49.632596, 6.168428], "comment": "At the middle of the fence<br>L 1.00, F 26.00"},
						{"coords": [49.632558, 6.168369], "comment": "In front of bathrooms<br>L 1.00, F 32.00"},
						{"coords": [49.632529, 6.168321], "comment": "Corner near C015<br>L 1.12, R 1.12 (both to corners)"},
						{"coords": [49.632499, 6.168363], "comment": "In front of C014 (dummy door)<br>L 1.00, F 1.00"},
						{"coords": [49.632477, 6.168400], "comment": "In front of C014<br>L 1.00, F 4.50"},
						{"coords": [49.632445, 6.168451], "comment": "In front of C019<br>L 1.00, F 2.00"},
						{"coords": [49.632420, 6.168488], "comment": "In front of C020<br>L 1.00, F 5.70"},
						{"coords": [49.632398, 6.168522], "comment": "In front of C021<br>L 1.00, F 9.30"},
						{"coords": [49.632374, 6.168555], "comment": "In front of C022<br>L 1.00, F 13.00"},
						{"coords": [49.632351, 6.168592], "comment": "In front of C023<br>L 1.00, F 16.50"},
						{"coords": [49.632327, 6.168627], "comment": "In front of C024<br>L 1.00, F 20.00"},
						{"coords": [49.632302, 6.168660], "comment": "In front of C025<br>L 1.00, F 0.80"},
						{"coords": [49.632277, 6.168697], "comment": "In front of C026<br>L 1.00, F 4.30"},
						{"coords": [49.632255, 6.168732], "comment": "In front of C027<br>L 1.00, F 8.00"},
						{"coords": [49.632231, 6.168767], "comment": "In front of C028<br>L 1.00, F 11.50"},
						{"coords": [49.632200, 6.168811], "comment": "In front of C029<br>L 1.00, F 16.20"},
						{"coords": [49.632172, 6.168850], "comment": "In front of bathrooms<br>L 1.00, F 20.30"},
						{"coords": [49.632088, 6.168895], "comment": "Copy room<br>L 0.30, F 2.00"},
						{"coords": [49.632128, 6.168912], "comment": "Between mail boxes and door<br>L 1.20, F 1.30"},
						{"coords": [49.632088, 6.168964], "comment": "Block C entrance<br>L 6.30, F 2.00"},
						{"coords": [49.632043, 6.168968], "comment": "Kitchen<br>L 2.40, F 1.50"},
						{"coords": [49.632109, 6.168999], "comment": "In front of the left lift<br>L 2.50, F 4.50"},
						{"coords": [49.632125, 6.169024], "comment": "In front of the right lift<br>L 2.50, F 2.00"},
						{"coords": [49.632153, 6.169072], "comment": "In front of small window<br>L 1.20, F 22.70"},
						{"coords": [49.632192, 6.169134], "comment": "In front of the lift<br>L 2.50, F 16.50"},
					]
				},
			]
		},
		{
			"name": "Floor 1",
			"map": {
				"image": "weicker-e01.png",
				"bounds": L.latLngBounds([
					//Bottom, left, top, right
					[49.631870, 6.168125],
					[49.632853, 6.169575]]),
			},
			"pointSets": [
				{
					"name": "Weicker Floor 1",
					"overview": {
						"centerLatLng": L.latLng(49.632402, 6.168878),
						"zoom": 20,
					},
					"points": [
						{"coords": [49.632734, 6.168655], "comment": "In front of D105<br>L 1.00, F 3.50"},
						{"coords": [49.632689, 6.168583], "comment": "In front of D104<br>L 1.00, F 10.70"},
						{"coords": [49.632646, 6.168510], "comment": "In front of exit<br>L 1.00, F 17.70"},
						{"coords": [49.632623, 6.168473], "comment": "In front of D101<br>L 1.00, F 21.50"},
						{"coords": [49.632585, 6.168599], "comment": "Glass box<br>L 1.30, F 1.50"},
						{"coords": [49.632628, 6.168538], "comment": "In front of the right lift<br>L 3.00, F 7.80"},
						{"coords": [49.632609, 6.168564], "comment": "In front of the left lift<br>L 3.00, F 5.00"},
						{"coords": [49.632599, 6.168483], "comment": "Kitchen<br>L 0.80 (to cupboard), F 0.90 (to door)"},
						{"coords": [49.632607, 6.168409], "comment": "Copy room<br>L 1.50 (to glass), F 2.00"},
						{"coords": [49.632596, 6.168428], "comment": "At the middle of the fence<br>L 1.00, F 26.00"},
						{"coords": [49.632558, 6.168369], "comment": "In front of bathrooms<br>L 1.00, F 32.00"},
						//{"coords": [49.632527, 6.168325], "comment": "Corner of C116 and C117<br>"},
						{"coords": [49.632508, 6.168353], "comment": "In front of C115 office (not door)<br>L 1.00, F 2.00"},
						{"coords": [49.632475, 6.168401], "comment": "In front of C114 door<br>L 1.00, F 6.30"},
						{"coords": [49.632442, 6.168455], "comment": "In front of C120 door<br>L 1.00, F 11.50"},
						{"coords": [49.632405, 6.168507], "comment": "In front of C111 door<br>L 1.00, F 17.00 (to door)"},
						{"coords": [49.632360, 6.168576], "comment": "In front of C110 door<br>L 1.00, F 4.00"},
						{"coords": [49.632312, 6.168647], "comment": "In front of C108 door<br>L 1.00, F 11.40"},
						{"coords": [49.632267, 6.168714], "comment": "In front of C106 door<br>L 1.00, F 18.50"},
						{"coords": [49.632217, 6.168784], "comment": "In front of C104 door<br>L 1.00, F 25.80"},
						{"coords": [49.632172, 6.168850], "comment": "In front of C102 door<br>L 1.00, F 33.00"},
						{"coords": [49.632088, 6.168895], "comment": "Copy room<br>L 0.30, F 2.00"},
						{"coords": [49.632128, 6.168912], "comment": "Between mail boxes and door<br>L 1.20, F 3.30"},
						{"coords": [49.632043, 6.168968], "comment": "Kitchen<br>L 2.40, F 1.50"},
						{"coords": [49.632072, 6.168988], "comment": "In front of posters<br>L 1.80, F 4.00"},
						{"coords": [49.632017, 6.169077], "comment": "In front of B102 door<br>L 1.20, F 13.30"},
						{"coords": [49.631970, 6.169148], "comment": "In front of B101 door<br>L 1.20, F 20.40"},
						{"coords": [49.632109, 6.168999], "comment": "In front of the left lift<br>L 2.50, F 4.50"},
						{"coords": [49.632125, 6.169024], "comment": "In front of the right lift<br>L 2.50, F 2.00"},
						{"coords": [49.632153, 6.169072], "comment": "In front of small window<br>L 1.20, F 23.00"},
						{"coords": [49.632192, 6.169134], "comment": "In front of the lift<br>L 2.50, F 16.50"},
						{"coords": [49.632232, 6.169191], "comment": "Center of the glass floor<br>L 5.90, F 10.70"},
						{"coords": [49.632281, 6.169272], "comment": "Between bathrooms<br>L 1.20, F 3.00 (to door)"},
						{"coords": [49.632141, 6.169144], "comment": "Kitchen<br>L 0.30, F 1.00"}, // was 49.632153, 6.169170
					]
				},
			]
		},

	]
}